
/* Links */

a {
  text-decoration: none;
  color: #549141;
}

a:hover {
  color: #000000;
}

/* Background */

.head::before {
  position: fixed;
  z-index: -1;
  top: 0;
  bottom: auto;
  left: 0;
  right: auto;
  width: 308px;
  height: 270px;
  background-image: url('/bgul.jpg');
  content: " ";
  overflow: hidden;
}

@media only all and (max-width: 1105px) {
  .head::after {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: auto;
    left: 309px;
    right: auto;
    width: 797px;
    height: 257px;
    background-image: url('/bgur.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (min-width: 1105px) {
  .head::after {
    position: fixed;
    z-index: -1;
    top: 0;
    bottom: auto;
    left: auto;
    right: 0;
    width: 797px;
    height: 257px;
    background-image: url('/bgur.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (max-height: 585px) {
  .foot::before {
    position: fixed;
    z-index: -1;
    top: 257px;
    bottom: auto;
    left: 0;
    right: auto;
    width: 410px;
    height: 328px;
    background-image: url('/bgbl.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (min-height: 585px) {
  .foot::before {
    position: fixed;
    z-index: -1;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 410px;
    height: 328px;
    background-image: url('/bgbl.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (max-height: 585px) and (max-width: 1105px) {
  .foot::after {
    position: fixed;
    z-index: -1;
    top: 339px;
    bottom: auto;
    left: 782px;
    right: auto;
    width: 323px;
    height: 246px;
    background-image: url('/bgbr.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (min-height: 585px) and (max-width: 1105px) {
  .foot::after {
    position: fixed;
    z-index: -1;
    top: auto;
    bottom: 0;
    left: 782px;
    right: auto;
    width: 323px;
    height: 246px;
    background-image: url('/bgbr.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (max-height: 585px) and (min-width: 1105px) {
  .foot::after {
    position: fixed;
    z-index: -1;
    top: 339px;
    bottom: auto;
    left: auto;
    right: 0;
    width: 323px;
    height: 246px;
    background-image: url('/bgbr.jpg');
    content: " ";
    overflow: hidden;
  }
}

@media only all and (min-height: 585px) and (min-width: 1105px) {
  .foot::after {
    position: fixed;
    z-index: -1;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    width: 323px;
    height: 246px;
    background-image: url('/bgbr.jpg');
    content: " ";
    overflow: hidden;
  }
}

body {
  background-color: #fff;
  font-family: Verdana,sans-serif;
}

.head {
  overflow-x: auto;
  margin: 10px 10px 0;
  text-align:center;
}

.head img {
  max-width:90%;
  height:auto;
  margin: 0 auto;
}

.wrapper {
  background-image: url('/white.png');
  background-color: #fff;
  max-width: 800px;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 10px;
  border-style: solid;
  border-radius: 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media only all and (max-width:500px) {
  .wrapper {
    margin: 10px 10px;
  }
}
@media only all and (min-width:500px) and (max-width: 900px) {
  .wrapper {
    margin: 50px 50px;
  }
}
@media only all and (min-width: 900px) {
  .wrapper {
    margin: 50px auto;
  }
}

.menu > ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: grid;
}

@media only all and (min-width: 687px) {
  .menu > ul {
    grid-template-columns: repeat(3, 11em);
    justify-content: space-evenly;
  }
}

@media only all and (max-width: 687px) {
  .menu > ul {
    grid-template-columns: 11em;
    grid-row-gap: 10px;
    justify-content: space-evenly;
  }
}

.menu > ul > li > a {
  transition-duration: 0.4s;
  padding: 0 35px;
  border-style: solid;
  border-radius: 25px;
  border-width: 1px;
  text-align:center;
  color: #549141;
  text-decoration: none;
  background-image: url('/leaf.svg');
  background-size: 1.2ch 1.8181ch;
  background-repeat: no-repeat;
  background-position: 1.5ch 0
}

.menu > ul > li > a:hover {
  color: #000000;
  background-color: #549141;
  background-image: url('/bleaf.svg');
  background-size: 1.2ch 1.8181ch;
  background-repeat: no-repeat;
  background-position: 1.5ch 0
}

.content {
  margin: 10px 25px;
}

.services {
  display: grid;
  grid-auto-rows: 1fr;
  justify-content: space-evenly;
  overflow-x: auto;
}

@media only all and (min-width: 500px) {
  .services {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only all and (max-width: 500px) {
  .services {
    grid-template-columns: repeat(1, 1fr);
  }
}

.service {
  margin: 5px;
  padding: 7px;
  border-style: solid;
  border-radius: 25px;
  border-width: 1px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.service > ul {
  list-style-type: none;
}

.service > ul > li {
  padding: 0 0 0 1.5ch;
  background-image: url('/leaf.svg');
  background-size: 1.2ch 1.8181ch;
  background-repeat: no-repeat;
}

.service > p > b {
  color: #549141;
}

article {
  margin: auto;
  max-width: 100%;
}

article img {
  max-width: 90%;
  height: auto;
}

article .entry-date {
  font-size:60%;
}

article a {
  text-decoration: none;
  color: #549141;
}

article a:hover {
  color: #000000;
}

.search-field {
  max-width: 100%;
}

.search-form {
  text-align: center;
  margin: 0;
  padding: 0;
  max-width: 90%;
}

.widget_archive a {
  text-decoration: none;
  color: #549141;
}

.widget_archive a:hover {
  color: #000000;
}

.foot {
  margin: 10px 25px;
  text-align:right;
}
